{
  "id": 3137844,
  "name": "The People of the State of Illinois, defendant in error, v. David E. Fink, plaintiff in error",
  "name_abbreviation": "People v. Fink",
  "decision_date": "1926-03-16",
  "docket_number": "Gen. No. 30,391",
  "first_page": "612",
  "last_page": "612",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 612"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 562,
    "ocr_confidence": 0.467,
    "sha256": "c71cb5eca3ae761acb62cf75b2e9c7a30d9559f58e4128e6cc04ba11d0602372",
    "simhash": "1:0742001c12fc9879",
    "word_count": 89
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. David E. Fink, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "Brown & Alsehuler, for plaintiff in error. Robert E. Crowe, State\u2019s Attorney, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. David E. Fink, plaintiff in error.\nGen. No. 30,391.\nProsecution for unlawful possession of intoxicating liquor. Conviction. Error to the Municipal Court of Chicago; the Hon. William E. Helander, Judge, presiding. Heard in the second division of this court for the first district at the October term, 1925.\nReversed.\nOpinion filed March 16, 1926.\nBrown & Alsehuler, for plaintiff in error. Robert E. Crowe, State\u2019s Attorney, for defendant in error."
  },
  "file_name": "0612-04",
  "first_page_order": 672,
  "last_page_order": 672
}
